{% extends 'layout.html' %}
{% load static %}

{% block title %}Educations{% endblock %}

{% block body %}

	{% include 'navbar.html' %}

	<div id="educations" class="white-bg-div">
		<div class="content">
			<h3 class="section-title">EDUCATIONS</h3>
			<span class="title-divider"></span>

			<div class="timeline">
				<div class="tl-container right">
					<div class="tl-content">
						<h4 class="serif-text tl-right tl-detail"><span class="tl-year">2006-2009</span><br>SD Al-Jannah Cibubur</h4>
					</div>
				</div>
				<div class="tl-container left">
					<div class="tl-content">
						<h4 class="serif-text tl-left tl-detail"><span class="tl-year">2009-2012</span><br>SD Swasta Pertiwi Medan</h4>
					</div>
				</div>
				<div class="tl-container right">
					<div class="tl-content">
						<h4 class="serif-text tl-right tl-detail"><span class="tl-year">2012-2015</span><br>MTsN 2 Medan</h4>
					</div>
				</div>
				<div class="tl-container left">
					<div class="tl-content">
						<h4 class="serif-text tl-left tl-detail"><span class="tl-year">2015-2018</span><br>MAN 1 Medan</h4>
					</div>
				</div>
				<div class="tl-container right">
					<div class="tl-content">
						<h4 class="serif-text tl-right tl-detail"><span class="tl-year">2018-present</span><br>Universitas Indonesia</h4>
					</div>
				</div>
			</div>
		</div>
	</div>

	{% include 'contact.html' %}

{% endblock %}